_id: ut_f8e860e92fbb403eb96e48889ec2c59a
type: UnitTest
parentId: uts_429299a4eccb41d587546701419d1687
modified: 1651483475427
created: 1651143759030
requestId: req_e74f3da259354e84aa99967258d99bbb
name: Del /User/test
code: |-
  const response1 = await insomnia.send();
  expect(response1.status).to.equal(204);
